
Katello - Bug #5542

Rubocop warning about SymbolName

05/01/2014 03:47 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We get the following warning:

Warning: unrecognized cop SymbolName found in /home/dadavis/Projects/katello/app/models/katello/gl

ue/candlepin/.rubocop.yml

 It looks like we can safely remove that line.

Associated revisions

Revision 0652f63c - 05/01/2014 03:47 PM - David Davis

Fixes #5542 - Remove rubocop cop SymbolName

Revision e128e0d6 - 05/01/2014 04:56 PM - David Davis

Merge pull request #4029 from daviddavis/temp/20140501114724

Fixes #5542 - Remove rubocop cop SymbolName

History

#1 - 05/01/2014 05:53 PM - David Davis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:0652f63cea320cc6610730747a87029d1da4b910.

#2 - 05/27/2014 05:09 PM - Eric Helms

- Target version set to 44

#3 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13
